#!/bin/sh
# ----------------------------------------------------------------------------
# /tmp/install.sh -- zsh installation
#
# Creation   : 2010-02-08 alex
# Last update: $Id: install.sh 23035 2010-02-08 20:46:35Z alex $
#
# Copyright (c) 2010 the eisfair team, team(at)eisfair(dot)org
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# ----------------------------------------------------------------------------

# ----------------------------------------------------------------------------
# Update /etc/shells
# ----------------------------------------------------------------------------
echo '/usr/bin/zsh' >> /etc/shells

# ----------------------------------------------------------------------------
# Create empty folders
# ----------------------------------------------------------------------------
mkdir -p /usr/share/zsh/site-functions

# ----------------------------------------------------------------------------
# Create symlinks
# ----------------------------------------------------------------------------
cd /bin
ln -sf /usr/bin/zsh zsh

exit 0
# ----------------------------------------------------------------------------
# End
# ----------------------------------------------------------------------------
